<bugID>595934<Summary>Some xpconnect and Chrome errors should be displayed in the web console</Summary><Description>&lt;ddahl|afk&gt; web consoles ignore xpconnect and chrome errors
&lt;smaug_&gt; we have been using error console for messages which tell web developers that they've been using a deprecated feature
&lt;smaug_&gt; and we're planning to use that more
&lt;ddahl|afk&gt; smaug_: sounds like a new bug for devtools
&lt;ddahl|afk&gt; in this case we should not ignore all xpconnect/chrome errors
&lt;smaug_&gt; blocker bug
&lt;ddahl|afk&gt; smaug_: will you file? do you know where those messages are created?
&lt;smaug_&gt; in DOM
&lt;smaug_&gt; web console seems to not show anything useful for me
&lt;ddahl|afk&gt; smaug_: i will it
&lt;smaug_&gt; I mean any useful error messages
&lt;ddahl|afk&gt; file it</Description></bugID>